/*-- generel --*/
body {
    background: #fff;
    font-family: myriad-pro, sans-serif;
}

.big-letters {
    text-transform: uppercase;
}

h1 {
    font-size: 70px;
    font-weight: 700;
    color: #FFF;
}

@media (max-width: 768px) {

    h1 {
        font-size: 35px;
    }
}

@media (max-width: 575px) {

    h1 {
        font-size: 28px;
    }
}

h2 {
    text-transform: uppercase;
    color: #41474A;
    font-size: 38px;
    font-weight: 700;
}

@media (max-width: 768px) {

    h2 {
        font-size: 28px;
    }
}

@media (max-width: 575px) {

    h2 {
        font-size: 22px;
    }
}

h3 {
    text-transform: uppercase;
    color: #41474A;
    font-size: 18px;
    font-weight: 700;
}

h4 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}

p {
    font-size: 18px;
    color: #41474A;
}

@media (max-width: 375px) {
    p {
        font-size: 16px;
    }
}

.text-space {
    padding-top: 80px !important;
}

.text-shadow {
    text-shadow: 0px 0px 8px rgba(28, 28, 28, 0.8);
}

@media (max-width: 1520px) {
    .text-space {
        padding-top: 0 !important;
    }
}

/*-- color --*/
.orange-text {
    color: #EF6600;
}

.white-text {
    color: #FFFFFF;
}


.bg-dark-grey {
    background: #4D5B63;
}


.bg-grey {
    background: #DEE1E1;
}

.bg-orange {
    background: #EF6600;
}


/*-- wrapper --*/
.wrapper {
    max-width: 1700px;
    margin: 0 auto;
    position: relative;
}

@media (max-width: 1200px) {
    .wrapper {
        padding: 0;
    }
}

/*-- hero --*/
.hero {
    margin-top: 0px;
}

.hero {
    padding: 43% 0 2% 0;
    background: url(../img/power_salgsleder_top.jpg) no-repeat center bottom;
    background-size: 100%;
    position: relative;
}

@media (max-width: 1200px) {
    .hero {
        padding: 33% 0 2% 0;
    }
}

@media (max-width: 768px) {
    .hero {
        padding: 75% 0 2% 0;
        ;
        background: url(../img/power-salgsleder-header-mobile-new.jpg) no-repeat center bottom;
        background-size: 100%;
    }
}

@media (max-width: 375px) {
    .hero {
        padding: 65% 0 2% 0;
        ;
        background: url(../img/power-salgsleder-header-mobile-new.jpg) no-repeat center bottom;
        background-size: 100%;
    }
}

.hero p {
    color: #FFF;
    font-weight: 700;
    font-size: 24px;
}

@media (max-width: 767px) {
    .hero p {
        font-size: 16px;
    }
}

/*-- Sektion - Har du taltent --*/
@media (max-width: 1200px) {
    .talent .bg-grey {
        background: #FFFFFF;
    }
}

.citat-text {
    font-weight: 700;
    color: #EF6600;
    font-size: 22px;
}

@media (max-width: 768px) {
    .citat-text {
        font-size: 18px;
        line-height: 1.4em;
    }
}

.citat-navn {
    font-weight: 700;
    color: #41474A;
    font-size: 18px;
}

@media (max-width: 768px) {
    .citat-navn {
        font-size: 16px;
    }
}

/*-- Sektion - sørg for glade --*/
.hverdag {
    display: flex;
    align-items: center;
    justify-content: center;
}

/*-- Sektion - 3 fede grunde --*/
.grunde-title {
    font-size: 60px;
}

@media (max-width: 1500px) {
    .grunde-title {
        font-size: 38px;
    }
}

.ikon-sektion {
    margin-top: -220px;
}

@media (max-width: 575px) {
    .ikon-sektion {
        margin-top: -20px;
    }
}


.ikoner {
    background: #DEE1E1;
}

.ikoner img {
    margin: auto;
    display: block;
}

@media (max-width: 575px) {
    .liste-sektion {
        background: #4D5B63;
    }
}

/*-- Sektion - din sult efter salg --*/
.din-sult {
    display: flex;
    align-items: center;
}

ul.orange-text {
    font-weight: 700;
    list-style-image: url('../img/check-icon.png');
    line-height: 26px
}

/*-- Sektion - Bund --*/
.bg-orange .citat-text {
    color: #FFF;

}


@media (max-width: 1200px) {
    .bund-bokse {
        display: flex;
    }
}

.container-table {
    display: table;
    width: 100%;
}


#img-bund {
    background: url(../img/power_salgsleder_bund2.jpg) no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.bund-box-tablet {
    min-height: 300px;
}

@media (max-width: 1200px) {
    .bund-box-tablet {
        min-height: auto;
    }
}

.bund-box {
    min-height: 300;
    float: none;
    display: table-cell;
    vertical-align: middle;
}

@media (max-width: 775px) {
    .bund-box {
        min-height: auto;
    }
}

.send-cv,
.send-cv h2,
.send-cv p {
    color: #FFF !important;
}

/*-- Footer --*/
.footer {
    font-style: italic;
    background: #DEE1E1;
}

.social a {
    font-size: 16px;
    background: #41474A;
    border-radius: 100px;
    padding: 18px;
    margin: 0 3px;
    width: 50px;
    height: 50px;
    display: inline-block;
    color: #DEE1E1;
}

@media (max-width: 375px) {
    .social a {
        font-size: 12px;
        background: #41474A;
        border-radius: 100px;
        padding: 15px;
        margin: 0 3px;
        width: 40px;
        height: 40px;
        display: inline-block;
        color: #DEE1E1;
    }

}

/*-- navbar --*/
.navbar {
    height: 100px;
    background: #fff;
    padding: 0 30px;
    box-shadow: 0px 3px 5px -5px rgba(0, 0, 0, 0.70);
}

.navbar .nav-link {
    font-family: myriad-pro, sans-serif;
    color: #fff !important;
    font-size: 16px;
    line-height: 20px;
    padding: 12px 0 0;
    margin: 0 10px;
    transition: color 0.2s ease;
}

.navbar .nav-link:hover {
    color: #BB5105 !important;
    transition: color 0.2s ease;
}

.navbar .navbar-brand {
    padding: 30px 0 0;
    margin: 0;
    height: 100px;
}

@media (max-width: 1200px) {
    .navbar {
        padding: 0 20px;
        height: 80px;
    }

    .navbar .navbar-brand {
        padding: 15px 0 0 0px;
        height: 80px;
    }

    .navbar .nav-link {
        padding: 6px 0;
        margin: 10px 0;
    }

    .navbar .nav-link:hover {
        color: #fff !important;
    }
}

@media (max-width: 575px) {
    .navbar .navbar-brand {
        padding: 20px 0 0;
        height: 70px;
    }

    .navbar-brand img {
        width: 160px;
    }
}

@media (max-width: 330px) {
    .navbar-brand img {
        width: 140px;
    }
}

/*-- Apply btns --*/
.jix_onlineapplication_button .button {
    font-family: myriad-pro, sans-serif;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
    border: 0;
    padding: 15px 40px;
    margin: 0 0 0 20px;
    background: #EF6600;
    transition: background-color 0.2s ease;
    box-shadow: 0px 3px 9px -6px rgba(0, 0, 0, 0.70);
}

.bund-btn .jix_onlineapplication_button .button {
    margin: 0;
}

@media (max-width: 1200px) {
    .jix_onlineapplication_button .button {
        margin: 0;
    }
}

@media (max-width: 575px) {
    .jix_onlineapplication_button .button {
        font-size: 14px;
        padding: 15px 30px;
    }
}


@media (max-width: 375px) {
    .jix_onlineapplication_button .button {
        font-size: 14px;
        padding: 14px 20px;
    }
}


@media (max-width: 330px) {
    .jix_onlineapplication_button .button {
        font-size: 14px;
        padding: 10px 5px;
    }
}
}

.jix_onlineapplication_button .button:hover,
.jix_onlineapplication_button .button:focus,
.jix_onlineapplication_button .button:active {
    background: #193430;
    box-shadow: none;
    color: #fff;
    text-decoration: none;
    transition: background-color 0.2s ease;
}